select 
    telephone_number,
    email_address,
    zip_code
from
    person
where
    (first_name, family_name, date_of_birth) in
    (
        select
            first_name,
            family_name,
            date_of_birth
        from 
            person
        where
            approximate_age is null
    );
